body .slug-pattern {background-color:#90380e;}
ul.pricing li.price span {color:#217b9d;}
.body .pagination ul.pages li.active a:hover {color:#217b9d;}
.body .blog blockquote, blockquote.full {border-left:2px solid #217b9d;}
.body .blog.style-4 .border .meta p {background:#217b9d;}
.footer.style-2 .foot-nav-bg {background-color:#3c0d00;}
.footer .foot-nav {
	background-color: #6f2b00;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {color:#217b9d;}
a, a:visited { color: #2f86a8; }	
.tabbed-area ul.tabs li a.active {color:#3783a0;border-top:1px solid #2f86a8;}
.header .nav .standard ul.tabs li a.active, .header .nav .standard ul.tabs li a:hover {color:#b3d11b;}
.header .logo {background-color:#6f2b00;}
.footer .logo-caption, .footer .logo-caption-overlay {background-color:#2280a8;}
